Subject: Re: Sean Royal
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Fri, 20 Jun 2014 11:00:11 -0400

Julie,
That's what I was looking for.  Much appreciated!
Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Friday, June 20, 2014 10:42 AM
To: 'Michael B' 
Cc: Stacy Roberts 
Subject: RE: Sean Royal

Mike,

The amount depends on his hours and gross pay, I will send the completed form with the payroll reports.

Thank you,

Julie Swix

Hall & Romkema

From: Michael B [mailto:[email-masked]] 
Sent: Friday, June 20, 2014 8:48 AM
To: Julie Swix
Subject: Re: Sean Royal

Julie,

Actually, I was requesting a copy of the completed form that you use to figure out the deduction and have that sent over with the payroll.  However, I probably would not need it if the amount is the same each week.  I guess it would depend if this is calculated or a set amount that has been predetermined.  Let me know so we can plan for it.

Thank you,
Michael B
LLPS

From: Julie Swix 

Sent: Thursday, June 19, 2014 5:02 PM

To: [email-masked]' 

Subject: Sean Royal

Mike,

Attached is the worksheet for the garnishment.

Thank you,

Julie Swix

Hall & Romkema